:root 	{
			--sections-width:				900px;
			--img-width:					897px;
			--borders-color:				rgb(124, 124, 124);
			--sections-background-color:	#f2f2f2;
		}
body 	{
			white-space:		nowrap;
			text-shadow: 		0 0 1px rgba(0,0,0,0.1);
			font-family:		"trebuchet ms", Helvetica, serif;
			font-size:			16px;
		} 
table	{
			border-collapse: 	collapse;
			text-align: 		center;
			/* table-layout:		fixed; */
			margin-left:		auto;
			margin-right:		auto;
		}
tbody, tfoot, thead	{
						font-size:			80%;
					}
td, th					{
						width:				50px; /* Usato per la colonna di separazione fra i box delle elezioni */
						border-style: 		solid;
						border-width:		1px;
						border-color:		var(--borders-color);
						padding-top:		4.5px;
						padding-bottom:		4.5px;
						padding-left:		1.5px;
						padding-right:		4px;
						vertical-align:		middle;
						overflow: 			hidden;
					}
tr:hover td			{
						text-shadow: 		1px 1px rgb(162, 162, 162);
					}
a 					{
						/* text-decoration: 	none; */
						color:				inherit;
					}
.bold				{
						font-weight:		bold;
					}
canvas				{
						margin-right: 		2px;
						padding: 			0px;
					}
div.hidden			{
						visibility:			hidden;
					}

/* ------------- Intestazione ------------- */
	.logo					{
								/* margin-top:		5%; */
								/* margin-bottom:	5%; */
								/* height:			30px; */
								max-width: 		90%;
								max-height: 	90%;
								vertical-align: middle;
								/* display: 		flex; /* remove extra space below image */ */
							}
	div#page-header-cont-img{
							height: 			102px;
							width:				90%;
							border-width:		1px;
							border-style:		solid;
							text-align:			center;
							background-color:	#0066cc;
							display:			flex;
							justify-content:	space-between;
							margin-left:		auto;
							margin-right:		auto;
						}
	div#page-header-cont-logo{
							width: 				45%;
							text-align: 		right;
							height: 			100px;
							line-height: 		100px;
							}
	div#page-header-cont-comune{
							color: 				white;
							width: 				100%;
							margin-left:		1%;
							}
	div#page-header-cont-comune2{
							position: 			relative;
							top: 				50%;
							transform: 			translate(0, -50%);
							text-align:			left;
							}
	div#page-header-cont-comune-descr1{
							font-size:			200%;
							font-weight:		bold;
							margin-bottom: 		0.2em;
							}
	div#page-header-img	{
							width:				var(--sections-width);
							margin-left:		auto;
							margin-right:		auto;
							border-style: 		none;
							border-color: 		var(--borders-color);
							padding-top:		5px;
						}
	div.header-1-elez-princ { /* Nome giornata elettorale */
							font-size:			200%;
							font-weight:		bold;
							font-variant: 		small-caps;
							letter-spacing:		2px;
							/* color: 				#de0101; */
							color: 				#0066cc;
							-webkit-text-stroke: 1px rgb(2, 0, 118);						
							text-align:			center;
							/* background-color: 	white; */
							margin:				7px auto 7px auto;
							padding-bottom:		3px;
							width: 				var(--sections-width);
							/* border-style:		solid; */
							border-width:		1px;
						}
		div.header-riepilogo	{
									/* background-color:	rgb(255, 225, 186); */
									/* background:			#0066cc ; */
									padding-top:		5px;
									padding-bottom:		5px;
									margin-left:		auto;
									margin-right:		auto;
									text-align:			center;
									font-weight:		bold;
									/* color: 				rgb(66, 66, 66); */
									color: 				#0054a9;
									font-size:			140%;
								}						
	img[src*="scroce."] {
							margin-left:		auto;
							margin-right:		auto;
							width:				var(--img-width);
							object-fit: 		contain;
							padding:			1px;
							border-style:		solid;
							border-width:		1px;
							border-color:		var(--borders-color);
						}
	div#header-elez 	{
							width:				var(--sections-width);
							margin-left:		auto;
							margin-right:		auto;
							padding-top:		8px;
							padding-bottom:		7px;
							color:				rgb(255, 51, 51);
							font-weight:		bold;
							font-size:			160%;
							font-variant: 		small-caps;
							letter-spacing:		2px;
							text-align:			center;
							-webkit-text-stroke: 1px rgb(102, 0, 0);
							background-color:	var(--sections-background-color);
							border-style:		solid;
							border-width:		1px;
							border-color:		var(--borders-color);
							border-bottom-style:none;
						}
	div#header2-elez	{
							width:				var(--sections-width);
							margin-left:		auto;
							margin-right:		auto;
							padding-bottom:		7px;
							background-color:	var(--sections-background-color);
							color:				rgb(155, 0, 0);
							margin-bottom:		3px;
							text-align:			center;
							font-size: 			130%;
							font-weight:		bold;
							border-style:		solid;
							border-width:		1px;
							border-color:		var(--borders-color);
							border-top-style:	none;
						}



/* --------------- TABELLA LISTA --------------- */

.preferenze-tabella-lista{
						width:				var(--sections-width);
						margin-top: 		10px;
					}
	.preferenze-tabella-lista-riga{
							/*...*/
						}
		.preferenze-lista-img{
								width:		15%;
							}
		.preferenze-lista-nome{
								text-align: 	left;
								padding-left: 	1em;
								font-weight: 	bold;
								font-size:		1.2em;
							}
/* --------------- TABELLA DETTAGLIO  --------------- */
.preferenze-tabella-voti{
						width:				var(--sections-width);
						margin-top:			0.2em;
					}
	.preferenze-tabella-voti-riga-intestazione{
						font-weight: 		bold;
						background-color: 	#ecd6c7;
						color:				#8c1e00;
					}
		.preferenze-tabella-voti-riga-intestazione-nominativo{
						background-color: 	rgba(255, 255, 153, 0.4);
							}
		.preferenze-tabella-voti-riga-intestazione-sez{
							/*  */
						}
		.preferenze-tabella-voti-riga-intestazione-tot{
						background-color: 	rgba(255, 255, 153, 0.4);
						}
	.preferenze-tabella-voti-riga-dett{
						/*  */
					}
	.preferenze-tabella-voti tbody tr:nth-child(even){
						background-color: rgb(234, 234, 234);	
					}

		.preferenze-tabella-voti-riga-dett-nominativo{
						background-color: 	rgba(255, 255, 153, 0.1);
						text-align:			left;
						padding-left:		4px;
						padding-right:		4px;
						}
		.preferenze-tabella-voti-riga-dett-voti-sez{
							/*  */
						}
		.preferenze-tabella-voti-riga-dett-tot{
						font-weight: 		bold;
						background-color: 	rgba(255, 255, 153, 0.1);
						}
